saveDraft
PUT
/v1/developers/me/drafts/{draft_id}
const url = 'https://testnet-rpc.necter.network/v1/developers/me/drafts/example';const options = { method: 'PUT', headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'}, body: '{"current_step":1,"project_id":"example","data":{}}'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request PUT \ --url https://testnet-rpc.necter.network/v1/developers/me/drafts/example \ --header 'Authorization: Bearer <token>' \ --header 'Content-Type: application/json' \ --data '{ "current_step": 1, "project_id": "example", "data": {} }'Authorizations
Section titled “Authorizations”Parameters
Section titled “Parameters”Path Parameters
Section titled “Path Parameters”draft_id
required
string
Request Bodyrequired
Section titled “Request Bodyrequired”Responses
Section titled “Responses”Saved
Media typeapplication/json
object
Example generated
{ "current_step": 1, "project_id": "example", "data": {}, "draft_id": "example", "created_at": 1, "updated_at": 1}too_large
Media typeapplication/json
object
error
required
Stable machine code
string
message
required
string
details
object
key
additional properties
any
request_id
required
string
Example generated
{ "error": "example", "message": "example", "details": {}, "request_id": "example"}